.breadcrumbs span a {
    color: #254c78;
    font-size: 14px;
    position: relative;
    margin-right: 11px;
}

.breadcrumbs span a::after {
    content: '|';
    margin-left: 4px;
    color: #c5c5c5;
    position: absolute;
    bottom: 0;
    right: -11px;
}

.breadcrumbs .breadcrumb_last {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 30px;
    color: #a5a5a5;
}

.main-nav .sub-menu .current_page_item > a::after,
.main-nav .sub-menu .current-menu-ancestor > a::after,
.main-nav .sub-menu .current-menu-item > a::after,
.main-nav .sub-menu .current-post-ancestor > a::after {
    content: none;
}

.main-nav .current-menu-item > a {
    color: #30608b;
    font-weight: 600;
}

@media screen and (min-width: 1170px) {
    .main-nav .current-menu-item > a,
    .main-nav .current-post-ancestor > a {
        color: #30608b;
        font-weight: 600;
        position: relative;
    }

    .main-nav .current-menu-item > a::after
    .main-nav .current-post-ancestor > a::after {
        content: '';
        position: absolute;
        bottom: -25px;
        height: 3px;
        background-color: #30608b;
        left: -2px;
        right: 0;
    }
}

.modals {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    position: fixed;
    top: 50%;
    left: 50%;
    background: rgba(0, 0, 0, 0.7);
    overflow: hidden;
    width: 0;
    height: 0;
    z-index: 9999;
    opacity: 0;
    transition: opacity 500ms, width 200ms, height 200ms, top 200ms, left 200ms;
}

.modals.open {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
}

.modal {
    display: none;
    background: #FFF;
    max-height: 90%;
    max-width: 90%;
    overflow-y: auto;
}

.modal.active {
    display: block;
}

.next-story-full {
    display: none
}

.next-story-link {
    font-size: .75em;
    background: #a5a5a5;
    color: #fff;
    display: block;
    padding: .75em
}

@media all and (min-width: 46.8em) {
    .next-story-link {
        padding: .35em
    }
}

@media all and (max-width: 93em) {
    .next-story-link:after {
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        left: 100%;
        pointer-events: none;
        border-top: 14px solid transparent;
        border-bottom: 13px solid transparent;
        border-left: 8px solid #a5a5a5;
        top: 0;
        margin-top: 0
    }

    .next-story-link:focus, .next-story-link:hover {
        background: #30608b
    }

    .next-story-link:focus:after, .next-story-link:hover:after {
        border-left-color: #30608b
    }
}

.next-link {
    position: absolute;
    bottom: .5em;
    right: .5em;
    text-decoration: none !important;
}

@media all and (max-width: 39.8em) {
    .next-link {
        display: none;
    }
}

@media all and (min-width: 93em) {
    .next-link {
        position: fixed;
        width: 18em;
        top: 15.5em;
        right: -18em;
        z-index: 999;
        bottom: auto;
        color: #fff;
        -webkit-transition: right .3s ease-out;
        -moz-transition: right .3s ease-out;
        -ms-transition: right .3s ease-out;
        -o-transition: right .3s ease-out;
        transition: right .3s ease-out;
    }

    .next-link:hover {
        right: 0;
    }

    .next-link:hover div {
        background: #30608b;
    }

    .next-link .next-story-link {
        background: #3e433e;
        color: #fff;
        padding: .6em;
        position: absolute;
        left: -6.8em;
        top: 0;
    }

    .next-link .next-story-full {
        color: #fff;
        display: block;
        padding: .5em;
        background: #3e433e;
        font-weight: 400;
        font-style: normal;
        width: 18em;
    }

    .next-link .next-story-full h4 {
        font-size: 1rem;
        color: #fff;
        margin: 0;
    }
}

.single-post-thumbnail {
    text-align: center;
    margin: 0 auto 35px;
}

.single-post-thumbnail img {
    margin: 0 !important;
}

@media (min-width: 795px) {
    .single-post-thumbnail {
        width: 300px;
        float: left;
        margin: 0 35px 15px 0;
    }
}

.news-press .image {
    text-align: center;
}